How to install libiio-utils on Debian 9 (Stretch)